# stats Requests the stats info from a server
Usage
    stats [query [target server]]
Description
Requests the stats information from the specified server or the current server if no [target server] is specified. The query parameter is usually a letter indicating the type of the query requested: some query letters are defined by rfc2812 and some others are server implementation dependant. This command is a rfc2821 command wrapper; see that document for more information.
Syntax Specification
    stats [query [target server]]

Index, Commands

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010